<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package vantage
 * @since vantage 1.0
 * @license GPL 2.0
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>

<script type="text/javascript" src="//vk.com/js/api/openapi.js?116"></script>

<script type="text/javascript">
  VK.init({apiId: 4505213, onlyWidgets: true});
</script>

<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta http-equiv="X-UA-Compatible" content="IE=10" />
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php wp_head(); ?>

<link rel="icon" href="http://iphone-poisk.com/wp-content/uploads/2014/12/favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="http://iphone-poisk.com/wp-content/uploads/2014/12/favicon.ico" type="image/x-icon"

</head>

<body <?php body_class(); ?>>

<?php do_action('vantage_before_page_wrapper') ?>

<div id="page-wrapper">

<?php do_action( 'vantage_before_masthead' ); ?>

<?php get_template_part( 'parts/masthead', apply_filters( 'vantage_masthead_type', siteorigin_setting( 'layout_masthead' ) ) ); ?>

<?php do_action( 'vantage_after_masthead' ); ?>

<?php vantage_render_slider() ?>

<?php do_action( 'vantage_before_main_container' ); ?>

<div id="main" class="site-main">
<div class="full-container">
<?php do_action( 'vantage_main_top' ); ?>